/* CSS Document */
.com .mt {
  background-image: url("../img/bg.jpg")
}
h3 {
  position: relative;
  width: 100%;
  text-align: left;
  font-size: 2rem;
  margin: 40px auto 20px auto;
}
h4 {
  position: relative;
  width: 100%;
  text-align: center;
  font-size: 2rem;
  margin: 80px auto 20px auto;
}
.msg,
table{
  font-size: 1rem;
  line-height: 1.8;
}
.algin-right {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  font-size: 1.8rem;
  line-height: 1.8;
}
.algin-right span {
  font-size: 1rem;
  margin-right: 10px;
}
th {
  text-align: center;
}
.gmap {
  position: relative;
  width: 100%;
  padding-top: 75%; /* = height ÷ width × 100 */
}
.gmap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}